


<h1><a name="ata_da_reuniao_de_25_de_novembro_de_2008" id="ata_da_reuniao_de_25_de_novembro_de_2008">Ata da reunião de 25 de Novembro de 2008</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Antonio, Bruno, Bruno Guedes, Bruno Jurkovski, Dante, Fábio, Gabriel, Kauê, Lucas Fialho, Marcos, Matheus, Matheus Proença.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Cassiana, Felipe, Leonardo, Tyron.</div>
</li>
<li class="level1"><div class="li"> Relator: Bruno Guedes</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 25 de Novembro de 2008" [1-275] -->
<h2><a name="dante_ausente_ha_6_semanas_grupo_pet" id="dante_ausente_ha_6_semanas_grupo_pet">1. Dante ausente há 6 semanas (grupo PET)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante explica sua ausência: uma série de viagens:</div>
<ul>
<li class="level2"><div class="li"> SBPC, São Paulo - encontro com o ministro. Dante relatou o encontro.</div>
</li>
<li class="level2"><div class="li"> Dante andou divulgando também o trabalho do PET na região Norte.</div>
</li>
<li class="level2"><div class="li"> Dia 11 de novembro, Dante esteve em Fortaleza em um evento de Educação em Computação.</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Dia 18 de novembro, Dante apresentou problemas de saúde.</div>
</li>
<li class="level1"><div class="li"> Dante lamenta sua ausência, mas ressalta a maturidade que o grupo demonstrou.</div>
</li>
<li class="level1"><div class="li"> Fialho e Portal citam a discussão sobre o CLA no Interpet. Dante pondera que a administração do PET no geral está abandonada este ano.</div>
</li>
<li class="level1"><div class="li"> Dante discursou sobre a burocracia e sobre o comando do PET nacional.</div>
</li>
<li class="level1"><div class="li"> Sobre seu afastamento, Dante informa que vai para a Argentina por 10 dias, e se ausentará nas reuniões de 2 e 9 de dezembro.</div>
<ul>
<li class="level2"><div class="li"> Ademais, Dante não poderá participar no Interpetão, se for dia 13 de dezembro à tarde, nem se for no dia 6 (pois estará na Argentina).</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Por fim, Dante explicou sua viagem ao Canadá, com o dinheiro do RoboEDU: encontrou um cara que será co-orientador de seu aluno em um grande projeto.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Dante ausente há 6 semanas (grupo PET)" [276-1427] -->
<h2><a name="quando_vai_ser_o_pet-churras_mizu" id="quando_vai_ser_o_pet-churras_mizu">2. Quando vai ser o PET-churras? (Mizu)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O pessoal concordou que o PET Churras deveria ser após as provas (talvez dia 15 de dezembro, segunda-feira, no sítio do Proença). É possível passar a noite no sítio.</div>
</li>
</ul>

</div>
<!-- SECTION "2. Quando vai ser o PET-churras? (Mizu)" [1428-1657] -->
<h2><a name="compra_de_um_ventilador_de_mesa_para_o_lri_mizu" id="compra_de_um_ventilador_de_mesa_para_o_lri_mizu">3. Compra de um ventilador de mesa para o LRI (Mizu)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antônio citou a necessidade descrita pelo Mizu. Segundo o Mizu, ele precisa do ventilador porque trabalha no LRI. O grupo acha que não é necessário.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Compra de um ventilador de mesa para o LRI (Mizu)" [1658-1881] -->
<h2><a name="semana_academica_fialho" id="semana_academica_fialho">4. Semana Acadêmica (Fialho)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Fialho comenta que foi à Semana Acadêmica da Física, em uma palestra sobre Teoria dos Jogos.</div>
<ul>
<li class="level2"><div class="li"> Fábio cita que a programação da SEMAC da Física era mais interessante que a nossa.</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Fialho acredita que algo parecido em nossa SEMAC poderia fazer sucesso (com palestras diversificadas). Fialho guardou o contato, caso venha a ser necessário.</div>
</li>
<li class="level1"><div class="li"> Proença comenta que seria interessante cada laboratório na INF divulgasse, na SEMAC, qual o seu trabalho, quais suas pesquisas, etc.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Semana Acadêmica (Fialho)" [1882-2420] -->
<h2><a name="alguem_para_levar_folha_de_efetividade_e_planejamento_felipe" id="alguem_para_levar_folha_de_efetividade_e_planejamento_felipe">5. Alguém para levar folha de efetividade e planejamento (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Matheus levará a folha de efetividade e o planejamento.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Alguém para levar folha de efetividade e planejamento (Felipe)" [2421-2562] -->
<h2><a name="ausencia_na_reuniao_-_ultimo_dia_de_auto-escola_intransferivel_felipe" id="ausencia_na_reuniao_-_ultimo_dia_de_auto-escola_intransferivel_felipe">6. Ausência na reunião - último dia de auto-escola intransferível (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O grupo considerou o ponto de falta justificado.</div>
</li>
</ul>

</div>
<!-- SECTION "6. Ausência na reunião - último dia de auto-escola intransferível (Felipe)" [2563-2708] -->
<h2><a name="ferias_-_tiradas_semana_passada_felipe_e_horas_semanais_do_felipe_bruno" id="ferias_-_tiradas_semana_passada_felipe_e_horas_semanais_do_felipe_bruno">7. Férias - tiradas semana passada (Felipe) e horas semanais do felipe (Bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe mandou email sexta-feira apenas avisando que tiraria férias (não cumpriu suas seis horas semanais na semana passada).</div>
<ul>
<li class="level2"><div class="li"> Felipe ganha um ponto de falta por não ter avisado com antecedência.</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "7. Férias - tiradas semana passada (Felipe) e horas semanais do felipe (Bruno)" [2709-3010] -->
<h2><a name="ferias_bruno" id="ferias_bruno">8. Férias (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Matheus pede férias na semana de 24 a 28 de novembro (12 horas)</div>
</li>
<li class="level1"><div class="li"> Fialho pede férias na semana de 24 a 28 de novembro (6 horas)</div>
</li>
<li class="level1"><div class="li"> Proença pede férias na semana de 24 a 28 de novembro (6 horas)</div>
</li>
<li class="level1"><div class="li"> Bruno J. pede férias na semana de 24 a 28 de novembro (6 horas)</div>
</li>
<li class="level1"><div class="li"> Bruno G. pede férias na semana de 24 a 28 de novembro (6 horas)</div>
</li>
<li class="level1"><div class="li"> Marcos pede férias na semana de 01 a 05 de dezembro (6 horas)</div>
<ul>
<li class="level2"><div class="li"> O grupo aceitou os seis pedidos.</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Bruno pede para suas férias de verão serem transferidas de fevereiro para janeiro.</div>
<ul>
<li class="level2"><div class="li"> O grupo aceitou o pedido do líder (mas o líder se responsabiliza por fazer boa parte do planejamento anual).</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Antônio está indo para a Alemanha no início de fevereiro. Ele gostaria de passar um tempo com a família antes da viagem.</div>
<ul>
<li class="level2"><div class="li"> O grupo aceitou em liberar Antônio após a Campus Party, no final de janeiro.</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "8. Férias (bruno)" [3011-3912] -->
<h2><a name="problemas_de_hardware_bruno" id="problemas_de_hardware_bruno">9. Problemas de Hardware (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno ordena que Antônio arrume os computadores com problema (Charlize, Juliana, Katyuchia).</div>
</li>
</ul>

</div>
<!-- SECTION "9. Problemas de Hardware (bruno)" [3913-4057] -->
<h2><a name="reuniao_psico_antonio" id="reuniao_psico_antonio">10. Reunião Psico (Antônio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Pessoal da psico quer fazer uma reunião, dia 8/12, à tarde, sobre o PPC.</div>
<ul>
<li class="level2"><div class="li"> Devem ir: Bruno, Antônio, Mizu, Cassiana, Tyron e Felipe.</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> A oficina de <acronym title="HyperText Markup Language">HTML</acronym> deverá ser na semana desta reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "10. Reunião Psico (Antônio)" [4058-4305] -->
<h2><a name="petcafe_bruno" id="petcafe_bruno">11. PETCafé (Bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno pede que todos paguem o PETCafé, de Novembro (vários não pagaram).</div>
</li>
</ul>

</div>
<!-- SECTION "11. PETCafé (Bruno)" [4306-4420] -->
<h2><a name="reuniao_sbpc_dante" id="reuniao_sbpc_dante">12. Reuniao SBPC (dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante quer que um petiano esteja presente em cada atividade da reunião da SBPC, na sala 10 do prédio do Direito.</div>
<ul>
<li class="level2"><div class="li"> Kauê e Marcos irão quinta pela manhã (09h)</div>
</li>
<li class="level2"><div class="li"> Bruno tentará ir na sexta pela manhã (11h)</div>
</li>
<li class="level2"><div class="li"> Fábio irá sexta de tarde. (14h)</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "12. Reuniao SBPC (dante)" [4421-4721] -->
<h2><a name="passagens_marcos" id="passagens_marcos">13. Passagens (Marcos)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Marcos gostaria de saber qual a resposta sobre a compra das passagens para a Campus Party.</div>
<ul>
<li class="level2"><div class="li"> Dante já comprou 10 passagens para o evento (400 reais cada).</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "13. Passagens (Marcos)" [4722-4922] -->
<h2><a name="mudanca_do_lri_antonio" id="mudanca_do_lri_antonio">14. Mudança do LRI (Antônio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Guedes irá se interar sobre a mudança do LRI, já que Antônio está de saída em fevereiro.</div>
<ul>
<li class="level2"><div class="li"> Prof. Heuser se comprometeu com o ar condicionado.</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "14. Mudança do LRI (Antônio)" [4923-5123] -->
<h1><a name="robopet" id="robopet">RoboPET</a></h1>
<div class="level1">

</div>
<!-- SECTION "RoboPET" [5124-5146] -->
<h2><a name="mecanica" id="mecanica">Mecânica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Matheus comprará o rolo para o driblador.</div>
</li>
<li class="level1"><div class="li"> Felipe, Cassiana e Tyron devem explicar porque não fizeram o driblador ainda (haviam prometido fazer há duas semanas)</div>
</li>
<li class="level1"><div class="li"> O driblador está feito no <a href="/wiki/doku.php?id=atas:2008:trac_wiki_solidworks" class="wikilink2" title="atas:2008:trac_wiki_solidworks" rel="nofollow">SolidWorks?</a>.</div>
</li>
</ul>

</div>
<!-- SECTION "Mecânica" [5147-5411] -->
<h2><a name="eletronica" id="eletronica">Eletrônica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> A eletrônica está testando as placas confeccionadas.</div>
</li>
<li class="level1"><div class="li"> Segundo Antônio, o rádio está funcionando.</div>
</li>
</ul>

</div>
<!-- SECTION "Eletrônica" [5412-5546] -->
<h2><a name="ia" id="ia">IA</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> IA está andando bem (by Jurkovski)</div>
</li>
<li class="level1"><div class="li"> Estão tentando fazer o sistema de Real Time Clock.</div>
</li>
</ul>

</div>
<!-- SECTION "IA" [5547-5659] -->
<h2><a name="radio" id="radio">Rádio</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O rádio está sendo migrado para Linux.</div>
</li>
<li class="level1"><div class="li"> Será investigado o fato de o rádio ter que ser bidirecional, e em relação aos protocolos de transferência.</div>
</li>
</ul>

</div>
<!-- SECTION "Rádio" [5660-5841] -->
<h2><a name="visao" id="visao">Visão</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> A visão está enxergando (by Fábio)</div>
</li>
<li class="level1"><div class="li"> Já está em ritmo de testes. O principal problema é que a câmera está lenta.</div>
</li>
<li class="level1"><div class="li"> Atualmente, a câmera captura em média 16 fps.</div>
</li>
</ul>

</div>
<!-- SECTION "Visão" [5842-] -->